* { margin: 0;	padding: 0; }

img{
border: 0;
}

.logo a img{
width: 130px;
height: 50px;
}
/*
nav.primary{
float: right;
margin: 10px 0 0;
width: 48%;
}

.sf-menu{
float: left;
max-width: 300px;
padding-right: 1px;
background: none;
}

.sf-menu > li > a {
padding: 6px 0;
}
  
.sf-menu > li {
display: inline;
float: left;
width: 100%;
background: none;
}  

.sf-menu a{
font-size: 11px;
}  

.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a{
padding-bottom: 6px;
border: 0;
}  
  
.logo{
float: left;
position: relative;
left: 0;
top: 16px;
}  

#header{
height: 155px;
} 
 */
#footer .indent{
text-align: left;
width: 300px;
}

#footer .indent span{
width: 100%;
float: left;
}

.social-networks{
float: left;
margin: 13px 0 0 0;
padding: 0;
width: 100%;
}

#footer{
height: 122px;
}

ul #supersized li a img{
width:300px;
background-position: center;
}

.container_12 .grid_12 {
width: 310px;
}
  
.container_12{
width: auto;
}

/* #arrow-nav{
left: 106%;
width: 30px;
height: 30px;
bottom: 87px;
} 

.borderradius #arrow-nav:hover {
background:#000;
width: 30px;
height: 30px;
}

#controls-wrapper{
left: 106%;
bottom: 80px;
margin-left: -469px;
width: 273px;
height: 23px;
}

#slidecaption{
font-size: 9px;
padding: 6px 0 6px 65px;
} */


.main-holder {
background: none repeat scroll 0 0 rgba(29, 29, 29, 0.95);
margin: 0 0;
padding: 26px 0 25px 0;
width: 320px;
}

.container_12 .grid_9 {
width: 291px;
}

h1{
font-size: 22px;
}

.inner_cust {
background-color: #C2C2BE;
width: 320px;
}

#desktop{
width: 90%;
}

.container_12 .grid_7{
width: 275px;
}

.container_12 .grid_5{
width: 275px;
margin-top: 20px;
}

#post-14 .grid_7 p iframe {
width: 275px;
}

.wpcf7-form p.field input, .wpcf7-form textarea{
width: 192px;
}

span.wpcf7-not-valid-tip{
width: 192px;
}





#header {
  height: 75px;
  position: relative;
  z-index: 99;
  background: #282828;
  margin-bottom: 68px;
}
.home #header {
  margin-bottom: 0;
}
/* Logo */
.logo {
 float: left;
    left: 82px;
    position: relative;
    top: 12px;
}
.logo h1, .logo h2 {
  font-size: 50px;
  line-height: 1em;
  margin-bottom: 0;
  font-family: Impact, Charcoal, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
}
.logo h1 a, .logo h2 a {
  color: #fff;
  text-decoration: none;
}
.logo .tagline {
  font-size: 10px;
  text-transform: uppercase;
  color: #7d7d7d;
margin-left:-75px;
}
/* EasyTooltip */
.tooltip {
  background: none repeat scroll 0 0 #252525;
  border: 1px solid #000000;
  color: #EEEEEE;
  display: none;
  font-size: 11px;
  line-height: 1.2em;
  margin: 13px 0 0;
  padding: 5px;
  z-index: 99;
}
/* Request a quote */
#widget_my_requestquotewidget {
  width: 100%;
  overflow: hidden;
}
.top-box {
  background: #eee;
  border: 1px solid #dbdbdb;
  padding: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  zoom: 1;
  position: relative;
  min-height: 80px;
}
.box-button {
  float: right;
  background: #dbdbdb;
  font-size: 21px;
  color: #fff;
  text-decoration: none;
  padding: 10px;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -25px;
}
.box-text {
  float: left;
  width: 75%;
    display: none;
}
/* Navigations
---------------------------------------- */
/* Primary navigation */
nav.primary {
   left: -5px;
    position: relative;
    top: 36px;
    z-index: 2;
	float: left;
	margin: 0;
	width: 100%;
}
/* Essential styles for dropdown menu */
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none; 
}
.sf-menu {
  line-height: 1.0;  
}
.sf-menu ul {
  position: absolute;
  top: -999em;
  width: 99px;
  /* left offset of submenus need to match (see below) */

}
.sf-menu ul li {
  width: 100%;
}
.sf-menu li:hover {
  visibility: inherit;
  /* fixes IE7 'sticky bug' */

}
.sf-menu li {
  float: left;
  position: relative;
}
.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
  left: 1px;
  top: 130px;
  /* match top ul list item height */

  z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
  left: 100px;
  /* match ul width */

  top: -18px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
  left: 100px;
  /* match ul width */

  top: -18px;
}
/* Our skin for dropdown menu */
.sf-menu {
  max-width: 444px;
  float: left;
  background: none;
  padding-right: 0; 
  width: 100%;
}
.sf-menu a {
  text-decoration: none;
  color: #c2c2be;
  text-transform: uppercase;
  font-size: 11px;
}
.sf-menu li {
  background: none;
}
.sf-menu > li {
  background: none;
  padding-left: 0;
  width: 100%;
  margin: 3px 0;
}
.sf-menu > li > a {
  padding: 12px 15px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
    color: #ffffff;
  background: url(../images/nav-sf-bg.jpg) repeat-x;
  border-top: 0;
  border-bottom: 0;
  border-left: 1px solid #555554;
  border-right: 1px solid #555554;;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a {
  color: #fff;
  background: #343433;
  padding: 12px 15px;
  border-left: 5px solid #555554;
}
/* Submenu */
.sf-menu ul {
  background: #000000;
  padding: 18px 0;
}
.sf-menu ul:before {
  display: block;
  position: absolute;
  left: 0;
  top: -8px;
  content: "";
  width: 8px;
  height: 8px;
  background: url(images/sf-arrow.gif) 0 0 no-repeat;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.sf-menu li li {
  float: none;
  padding: 0 5px 0 12px;
  line-height: 18px;
}
.sf-menu li li a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
  color: #ffffff;
}
.sf-menu ul ul:before {
  display: none;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active,
.sf-menu li.current-menu-item > a {
  outline: 0;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right: 2.25em;
  min-width: 1px;  
  /* trigger IE7 hasLayout so spans position accurately */

}
.sf-sub-indicator {
  position: absolute;
  display: block;
  right: .75em;
  top: 1.05em;  
  /* IE6 only */

  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url(images/arrows-ffffff.png) no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */

}
a > .sf-sub-indicator {
  /* give all except IE6 the correct values */

  top: .8em;
  background-position: 0 -100px;
  /* use translucent arrow for modern browsers*/

}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers*/

}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
  background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
  /* arrow hovers for modern browsers*/

}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
  background: url(images/shadow.png) no-repeat bottom right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px; 
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;  
}

#slidecaption, #arrow-nav, #controls{
display: none;
}

.sf-menu > li{
display: none;
}

body.home .sf-menu > li{
display: block !important;
}

body.home .sf-menu > li#menu-item-368{
display: none !important;
}

.sf-menu > li#menu-item-368{
display: block !important;
}

#supersized{
display: none !important;
}

body{
background: #000;
}

.primary_content_wrap{
padding-bottom:0;
}
